@-webkit-keyframes rotate{from{-webkit-transform:rotate(0)}
to{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate{from{-moz-transform:rotate(0)}
to{-moz-transform:rotate(360deg)}
}
@-ms-keyframes rotate{from{-ms-transform:rotate(0)}
to{-ms-transform:rotate(360deg)}
}
@keyframes rotate{from{transform:rotate(0)}
to{transform:rotate(360deg)}
}
@font-face{font-family:'ITC Century';src:url(../i/f/ITCCenturyCondensedBook.eot?#iefix);src:url(../i/f/ITCCenturyCondensedBook.eot?#iefix)format('eot'),url(../i/f/ITCCenturyCondensedBook.woff)format('woff'),url(../i/f/ITCCenturyCondensedBook.ttf)format('truetype'),url(../i/f/ITCCenturyCondensedBook.svg#ITCCenturyCondensedBook)format('svg');font-weight:400;font-style:normal}
@font-face{font-family:webicons;src:url(../i/f/icon.eot);src:url(../i/f/icon.eot?#iefix)format('embedded-opentype'),url(../i/f/icon.woff)format('woff'),url(../i/f/icon.ttf)format('truetype'),url(../i/f/icon.svg#icon)format('svg');font-weight:400;font-style:normal}
@media screen{body,button:after{text-align:center}
button,button:active{background:#00798f}
button,ol,p{-webkit-font-smoothing:antialiased}
.mnav li a,.txt-alt,button{text-transform:uppercase}
.tumblrfeed .item .left+p,.tumblrfeed .item .right+p,.txt-alt{clear:both}
html{background:#f7f3ed}
body{min-width:280px;margin:0;overflow-x:hidden;color:#534945;font:300 21px/1.4285em proxima-nova,Arial,Helvetica,sans-serif}
body.msie{font-family:Arial,sans-serif}
body.ajax-wait,body.ajax-wait *{cursor:wait!important}
.tumblrfeed .item.hasmore .title,button{cursor:pointer}
.focustarget,.pghead,.stream{position:absolute;right:9999px;left:auto}
.clear{display:none}
ol,p{margin:0 0 1.636363em;font-family:ff-meta-serif-web-pro,Times,serif}
ul{list-style:none;margin:0 0 1.909em;padding:0}
li{margin-bottom:.8182em}
a{color:#00798f;text-decoration:none;-webkit-transition:color .08s ease-in-out,background-color .08s ease-in-out,border-color .08s ease-in-out;transition:color .08s ease-in-out,background-color .08s ease-in-out,border-color .08s ease-in-out}
a:active,a:focus,a:hover{text-decoration:underline;color:#c39c3c}
h1,h2,h3,h4{margin:0 0 1.3636em;font-size:1em;color:#3a3736}
img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:100%;display:block}
b,strong{font-weight:600}
.txt-alt{color:#46443f;font-family:proxima-nova,sans-serif;font-size:1.636em;font-style:normal;font-weight:900;line-height:.76em;margin:0 auto 1em;max-width:820px;padding:0;text-shadow:0 1px 2px rgba(0,0,0,.5)}
button,input[type=email],input[type=text]{border-radius:3px;font-family:proxima-nova,Arial,Helvetica,sans-serif;line-height:1.42857143em}
.txt-alt-big{font-size:4.0952381em;margin:.4em 0}
.header{padding:5.909em 20px 0;max-width:710px;margin:0 auto}
.header h1{margin-bottom:0}
.header .logo{display:block;margin:0 auto 3em;width:200px}
button{position:relative;padding:7px 12px 5px;border:0;font-size:14px;font-weight:600;text-decoration:none;text-shadow:0 1px rgba(0,0,0,.26);color:#f7f3ed;-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out;-webkit-box-shadow:0 1px 0 #fff,inset 0 1px 3px rgba(0,0,0,.2);box-shadow:0 1px 0 #fff,inset 0 1px 3px rgba(0,0,0,.2)}
button:after{position:absolute;right:-40px;content:"\e006";display:inline-block;font-family:webicons;font-weight:400;font-style:normal;vertical-align:top;text-indent:0;letter-spacing:0;width:20px;padding-left:2px;font-size:20px;line-height:20px;text-shadow:none;color:#afaeac;-webkit-animation:rotate 1.8s linear infinite;animation:rotate 1.8s linear infinite;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .2s;transition:all .2s}
.tumblrfeed .recent-posts.loading:after,.tumblrfeed .related-posts.loading:after,button:after{-webkit-font-smoothing:antialiased;speak:none;height:20px;-moz-animation:rotate 1.8s linear infinite;-ms-animation:rotate 1.8s linear infinite}
button.loading:after{opacity:1;filter:alpha(opacity=100)}
button:focus,button:hover{outline:0;background:#0093ae;border:0;text-decoration:none;color:#FFF}
input[type=email],input[type=text]{-webkit-box-shadow:0;box-shadow:0;padding:6px 12px 5px;background:#fcfaf8;border:1px solid #bdbdbd;border-right-color:#d4d4d4;border-bottom-color:#d4d4d4;font-size:14px;-webkit-transition:all .08s ease-in-out;transition:all .08s ease-in-out}
input[type=email]:focus,input[type=text]:focus{outline:0;border-color:#afaeac;background:#fff}
::-webkit-input-placeholder{font-style:italic;color:#605c5b}
:-moz-placeholder{font-style:italic;color:#605c5b}
::-moz-placeholder{font-style:italic;color:#605c5b}
:-ms-input-placeholder{font-style:italic;color:#605c5b}
:focus::-webkit-input-placeholder{color:#b6b3b2}
:focus:-moz-placeholder{color:#b6b3b2}
:focus::-moz-placeholder{color:#b6b3b2}
:focus:-ms-input-placeholder{color:#b6b3b2}
#tumblr_controls{display:none!important}
iframe[src*="//assets.tumblr.com"]{top:49px!important}
.mnav{background:#363433;position:fixed;top:0;left:0;right:0;z-index:100;-webkit-box-shadow:0 0 8px rgba(0,0,0,.3);box-shadow:0 0 8px rgba(0,0,0,.3)}
.mnav .boxbody{max-width:1120px;margin:0 auto;position:relative}
.mnav ul{padding:0;margin:0}
.mnav li{display:block;margin:0}
.mnav li a{font-size:14px;color:#fff;text-shadow:rgba(0,0,0,.75)0 1px 0;font-weight:400;padding:0;display:block}
.mnav li.current a,.mnav li.parent a{font-weight:600}
.mnav li a:focus,.mnav li a:hover{color:#d6b564;text-decoration:none}
.mnav li.home{margin:0;padding:0;background:0;border:0;height:0;line-height:0}
.mnav a.home,.mnav li.home a{position:absolute;left:10px;top:0;overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;letter-spacing:-.4em;text-shadow:none!important;color:transparent!important;background:url(../i/mnav-logo2.png)0 50% no-repeat;background-size:28px auto;display:block;width:28px;height:49px;padding:0;border:0}
.mnav a.home:before,.mnav li.home a:before{content:none}
.tumblrfeed{max-width:710px;padding:0 20px;margin:7em auto 3em}
.home .tumblrfeed{margin-top:4em}
.tumblrfeed .item[data-permalink=''] .post-meta{display:none}
.tumblrfeed .item{margin:0 auto 5em;position:relative;text-align:left}
.tumblrfeed .item>.post-meta:first-child{margin-top:15em}
.tumblrfeed .item .title{font-family:'ITC Century',Times,serif;font-size:60px;line-height:1em;font-weight:400;color:#484444}
.tumblrfeed .item .title a{color:#484444}
.tumblrfeed .item .post-meta{position:relative;padding:12px 40px 6px 0;border-top:1px solid #acaaa5;border-bottom:1px solid #acaaa5;margin:0 60px 35px 0;font-size:16px;line-height:24px}
.tumblrfeed .item .post-meta .tags a{display:inline-block;vertical-align:top;padding:0 8px;background:#dad6d1;margin-right:6px;margin-bottom:6px;font-size:12px;line-height:24px;font-weight:400;text-transform:uppercase;color:#46443f}
.tumblrfeed .item .post-meta .tags a:hover{background:#c7bfb5;text-decoration:none}
.tumblrfeed .item h2{font-size:1.23em;line-height:1.15em;clear:both;margin-bottom:.6em}
.tumblrfeed .item h3{font-size:1em;margin-bottom:.3em}
.tumblrfeed .item p a{text-decoration:none;font-weight:600}
.tumblrfeed .item p a:hover{text-decoration:none}
.tumblrfeed .item .summary ul{margin-left:40px}
.tumblrfeed .item .summary li{font-family:ff-meta-serif-web-pro,Times,serif;margin-bottom:0}
.tumblrfeed .item .summary blockquote p:first-child{font-family:ff-meta-serif-web-pro,Times,serif;font-size:21px;line-height:30px;font-weight:300;text-transform:none}
.taglist h3,.taglist ul li a,.tumblrfeed .meta{text-transform:uppercase}
.tumblrfeed .item blockquote{margin:0;padding:0}
.tumblrfeed .item blockquote blockquote,.tumblrfeed .item.itm-text .summary blockquote{margin:0 5% 1.2em;padding:1.2em 0;background:url(../i/quotes-top.png)50% 0 no-repeat;position:relative;font-size:1.136em;font-style:italic}
.tumblrfeed .item blockquote blockquote:after,.tumblrfeed .item.itm-text .summary blockquote:after{content:"";position:absolute;left:50%;bottom:0;margin-left:-45px;height:16px;width:89px;background:url(../i/quotes-bottom.png)no-repeat}
.tumblrfeed .item blockquote blockquote p,.tumblrfeed .item.itm-text .summary blockquote p{margin:0}
.tumblrfeed .item .img{display:block;margin-top:40px}
.tumblrfeed .item .left+.right,.tumblrfeed .item .right+.left{clear:none}
.tumblrfeed .item img{margin:0 auto 1em}
.tumblrfeed .item .imagebox{text-align:center;font-size:16px;display:inline-block}
.tumblrfeed .item .imagebox:after{content:"";display:block;width:230px;margin:.6em auto 2em;border-bottom:1px solid #afaeac}
.tumblrfeed .item .imagebox p{margin-top:-.3em;margin-bottom:.5em}
.tumblrfeed .item ul{padding-left:20px;list-style:disc}
.tumblrfeed .item ol{padding-left:26px}
.tumblrfeed .item .notes li{margin:0;padding:.05em .3em}
.tumblrfeed .item .notes li:nth-child(2n-1){background:#EAE2D2}
.tumblrfeed .item .notes li img{margin:0 5px 0 0;display:inline-block;vertical-align:middle}
.tumblrfeed .item ol.notes{list-style:none;margin-top:.818181em;padding:0;font-size:14px}
.tumblrfeed .item .facebook iframe{max-width:none}
.tumblrfeed .item iframe{max-width:100%}
.tumblrfeed .item .read_more_container a{padding:8px 14px 6px;background:#00798f;border:0;border-radius:2px;font-family:proxima-nova,Arial,Helvetica,sans-serif;font-size:14px;font-weight:600;line-height:14px;text-decoration:none;text-transform:uppercase;color:#f7f3ed;-webkit-box-shadow:0 1px 0 #fff,inset 0 1px 3px rgba(0,0,0,.2);box-shadow:0 1px 0 #fff,inset 0 1px 3px rgba(0,0,0,.2)}
.tumblrfeed .item .read_more_container a:focus,.tumblrfeed .item .read_more_container a:hover{background:#0093ae;border:0;text-decoration:none;color:#FFF}
.tumblrfeed .item .read_more_container a:active{background:#00798f}
.tumblrfeed.multiple .item{border-bottom:1px solid #acaaa5}
.tumblrfeed.multiple .item:after{content:'';position:absolute;bottom:-6px;left:0;right:0;height:0;width:100%;border-bottom:1px solid #acaaa5}
.tumblrfeed .itm-chat ul{list-style:none;padding:0}
.tumblrfeed .itm-chat ul li{padding:4px 10px;background:#fff;margin:0}
.tumblrfeed .itm-chat ul li.even{background:#eee}
.tumblrfeed .meta{font-size:14px}
.tumblrfeed .meta p{margin-bottom:.545454em}
.tumblrfeed .paging{margin-top:1.63636em}
.tumblrfeed .paging ul{margin:0}
.tumblrfeed .paging ul:after{content:" ";clear:both;display:block;height:0}
.tumblrfeed .paging .next{float:right}
.tumblrfeed .paging .prev{float:left}
.home .tumblrfeed .share-blog{display:none}
.info ul.social li,.info ul.social li a,.info ul.social li a:after,.taglist ul li,.taglist ul li a,.tumblrfeed .share-blog ul,.tumblrfeed .share-blog ul li{display:inline-block}
.tumblrfeed .share-blog .sharebox{border-top:1px solid #acaaa5;padding-top:20px;text-align:center}
.tumblrfeed .share-blog ul{margin:0;padding-left:0}
.tumblrfeed .share-blog ul li.facebook{margin-right:30px}
.tumblrfeed .sharebox li{z-index:20}
.tumblrfeed .email-list{position:relative;padding:0 20px 20px;border:1px solid #afaeac;border-radius:3px;margin:6em 0 5em}
.tumblrfeed .email-list:before{content:"";position:absolute;top:-48px;right:50%;width:17px;height:23px;margin-right:-12px;background:url(../i/blog-shuttle.png);background-size:100% 100%}
.tumblrfeed .email-list h3{margin-top:-.65em;font-family:ff-meta-serif-web-pro,Times,serif;font-weight:400;font-size:1.14285714em;color:#525252;margin-bottom:0;-webkit-font-smoothing:antialiased}
.tumblrfeed .email-list h3 span{background:#f7f3ed;padding:.5em 20px}
.tumblrfeed .email-list h4{margin:0}
.tumblrfeed .email-list p{font-size:.76190476em;margin:0 40px 1em}
.tumblrfeed .email-list p.errosrmessage{margin-top:.9em}
.tumblrfeed .email-list form{margin:1.3em 0 0;padding-bottom:1.3em}
.tumblrfeed .email-list form input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;max-width:330px}
.tumblrfeed .email-list form button{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:30px}
.tumblrfeed .recent-posts,.tumblrfeed .related-posts{border-top:1px solid #afaeac;margin:5em 0;position:relative}
.tumblrfeed .recent-posts.loading:after,.tumblrfeed .related-posts.loading:after{content:"\e006";display:inline-block;font-family:webicons;font-weight:400;font-style:normal;vertical-align:top;text-indent:0;letter-spacing:0;text-align:center;width:20px;padding-left:2px;font-size:20px;line-height:20px;text-shadow:none;color:#afaeac;-webkit-animation:rotate 1.8s linear infinite;animation:rotate 1.8s linear infinite;-webkit-transition:all .2s;transition:all .2s;position:absolute;right:50%;bottom:-30px;margin-right:-12px}
.tumblrfeed .recent-posts h3,.tumblrfeed .related-posts h3{margin-top:-.65em;font-family:ff-meta-serif-web-pro,Times,serif;font-weight:400;font-size:1.14285714em;color:#525252;-webkit-font-smoothing:antialiased}
.tumblrfeed .recent-posts h3 span,.tumblrfeed .related-posts h3 span{background:#f7f3ed;padding:.5em 20px}
.tumblrfeed .recent-posts li,.tumblrfeed .related-posts li{margin:1em 0}
.tumblrfeed .recent-posts li .date,.tumblrfeed .related-posts li .date{margin-bottom:-3px;font-family:ff-meta-serif-web-pro,Times,serif;font-size:.76190476em}
.tumblrfeed .recent-posts li a,.tumblrfeed .related-posts li a{font-size:1.23809524em;font-weight:400;text-decoration:underline;-webkit-font-smoothing:antialiased}
.footer{font-size:.95238095em;padding:4em 0 3em;background:#363433}
.info h2{font-weight:400;font-size:.8em;color:#857868}
.info p{font-family:proxima-nova,Arial,Helvetica,sans-serif;font-weight:700;font-size:.8em;color:#a49c93}
.info p a{color:#a49c93;margin:0 10px}
.info ul.social{margin:0;padding:0;width:200px;float:none}
.info ul.social li{width:32px;margin-right:12px;position:relative}
.info ul.social li a{overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;letter-spacing:-.4em;text-shadow:none!important;color:transparent!important;width:20px;height:20px}
.info ul.social li a:after{content:none;font-family:webicons;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;speak:none;vertical-align:top;text-indent:0;letter-spacing:0;text-align:center;position:absolute;right:0;padding-top:2px;font-size:18px;line-height:28px;height:30px;width:32px;border-radius:16px;background:#444;color:#f7f3ed;-webkit-transition:background .08s ease-in;transition:background .08s ease-in}
.info ul.social li.fb a:after{content:"\e002"}
.info ul.social li.tw a:after{content:"\e000"}
.info ul.social li.tm a:after{content:"\e004"}
.info ul.social li.in a:after{content:"\e003"}
.info ul.social li.fb a:hover:after{background:#3b5998}
.info ul.social li.tw a:hover:after{background:#2daae1}
.info ul.social li.tm a:hover:after{background:#2a445e}
.info ul.social li.in a:hover:after{background:#517fa4}
.taglist{border-top:1px solid #afaeac;border-bottom:1px solid #afaeac;margin:4.5em 0 3em;padding-bottom:20px}
.taglist h3{margin:-14px 0 24px;font-weight:100;font-size:14px;color:#9d9d9d}
.taglist h3 span{padding:0 12px;background:#f7f3ed}
.taglist ul{padding:0;margin-bottom:0;background:#f7f3ed}
.taglist ul li{margin:0 8px 18px}
.taglist ul li a{position:relative;padding:3px 16px 2px;background:#dad6d1;border-color:#dad6d1;font-weight:400;font-size:12px;line-height:2em;color:#363433}
.taglist ul li a:after{content:'';position:absolute;z-index:1;display:block;right:-4px;top:50%;margin-top:-3px;border:4px solid transparent;border-left-color:inherit;border-right:0}
.taglist ul li a:active,.taglist ul li a:focus,.taglist ul li a:hover{text-decoration:none;background:#cdc7c0;border-color:#cdc7c0}
.taglist ul li span{position:relative;display:inline-block;background:#bab1a6;padding:3px 11px 2px;font-size:12px;line-height:2em;font-weight:600;width:12px}
.taglist ul li span.loading:after{content:"\e006";animation:rotate 1.8s linear infinite;-webkit-transition:all .2s;transition:all .2s;position:absolute;right:50%;top:50%;margin:-8px -8px 0 0;height:16px;width:16px;font-size:16px;line-height:16px;color:#dad6d1}
.taglist .taglist-dynamic ul:after,.taglist ul li span.loading:after{font-family:webicons;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;speak:none;vertical-align:top;text-align:center;display:inline-block;text-indent:0;letter-spacing:0;padding-left:2px;text-shadow:none;-webkit-animation:rotate 1.8s linear infinite;-moz-animation:rotate 1.8s linear infinite;-ms-animation:rotate 1.8s linear infinite}
.taglist .taglist-dynamic{position:relative}
.taglist .taglist-dynamic .taglist-more{position:absolute;top:-47px;right:0;display:inline-block;height:29px;background:#dad6d1;text-decoration:none;color:#7d7b78}
.taglist .taglist-dynamic .taglist-more:hover{background:#cdc7c0;text-decoration:none}
.taglist .taglist-dynamic .taglist-more.open:before{content:"\e009"}
.taglist .taglist-dynamic ul{overflow:hidden;display:none}
.taglist .taglist-dynamic ul:after{content:"\e006";animation:rotate 1.8s linear infinite;-webkit-transition:all .2s;transition:all .2s;position:absolute;right:50%;top:12px;margin:0 -8px 0 0;height:16px;width:16px;font-size:16px;line-height:16px;color:#dad6d1;opacity:0;filter:alpha(opacity=0)}
.modalpop,.modalpop .curtain{top:0;left:0;width:100%;height:100%}
.imgpopper .paging a,.modalpop a.closebtn{overflow:hidden;white-space:nowrap;text-shadow:none!important}
.taglist .taglist-dynamic ul.loading{min-height:40px}
.taglist .taglist-dynamic ul.loading:after{opacity:1;filter:alpha(opacity=100)}
.modalpop{position:absolute;text-align:center}
.modalpop .curtain{position:fixed;background-color:rgba(0,0,0,.7);z-index:2}
.msie .modalpop .curtain{background-color:#000;filter:alpha(opacity=30)}
.modalpop .popwin{padding:15px;position:relative;top:100px;background:#f7f3ed;margin:0 0 100px;text-align:center;z-index:3;display:inline-block}
.modalpop .popwin ul{list-style:none;text-align:left}
.modalpop .popwin ul .facebook>span,.modalpop .popwin ul .gplus>span,.modalpop .popwin ul .pinterest>span,.modalpop .popwin ul .twitter>span{display:none}
.modalpop a.closebtn{display:inline-block;text-indent:150%;text-align:left;letter-spacing:-.4em;color:transparent!important;width:20px;height:20px}
.modalpop a.closebtn:after{content:"\e007";display:inline-block;font-family:webicons;font-weight:400;font-style:normal;-webkit-font-smoothing:antialiased;speak:none;vertical-align:top;text-indent:0;letter-spacing:0;text-align:center;position:absolute;right:-10px;top:-10px;font-size:12px;line-height:22px;height:20px;width:20px;border-radius:16px;background:#363433;color:#fff;-webkit-transition:background .1s ease-in;transition:background .1s ease-in}
.imgpopper .popwin{width:600px;padding:4px;text-align:center}
.imgpopper .img{display:block}
.imgpopper .title{display:none}
.imgpopper .desc{display:block;padding:5px 0;color:#f7f3ed;font-size:1.33em;position:relative;z-index:10}
.imgpopper .paging a{background:url(i/popup-prev.png)-100px 50% no-repeat;position:absolute;z-index:1;top:0;left:4px;text-indent:150%;text-align:left;letter-spacing:-.4em;color:transparent!important;display:block;width:50%;height:100%;outline:0}
.imgpopper .paging a:active,.imgpopper .paging a:focus,.imgpopper .paging a:hover{background-position:0 50%}
.imgpopper .paging .next a{background:url(i/popup-next.png)150% 50% no-repeat;right:4px;left:auto;z-index:2}
.imgpopper .paging .next a:active,.imgpopper .paging .next a:focus,.imgpopper .paging .next a:hover{background-position:100% 50%}
.imgpopper .paging li.nav-end{display:none}
}
@media screen and (max-width:568px){.mnav .snowmenu:before,.taglist .taglist-dynamic .taglist-more:before{font-style:normal;-webkit-font-smoothing:antialiased;speak:none;vertical-align:top;text-indent:0;letter-spacing:0}
#mediaformat:after{content:"mobile"}
#mediaformat{font-family:mobile}
html{overflow-x:auto}
body{font-size:16px}
.txt-alt-big{font-size:2.75em}
.header .logo{margin:0 auto 2em;width:40%;min-width:140px}
button:after{right:50%;bottom:-24px;margin-right:-12px}
.mnav .boxbody{padding-top:44px}
.mnav li{background:#645f55;border-bottom:1px solid #4f483b;border-top:1px solid #6f6a61}
.mnav li a{text-align:left;display:block;padding:11px 20px;height:auto}
.mnav a.home,.mnav li.home a{left:20px;height:44px}
.mnav .snowmenu{display:block;position:absolute;top:8px;right:0;width:46px;height:25px;border-left:1px solid #444241;padding-top:3px;color:#d6b564;white-space:nowrap;overflow:hidden}
.mnav .snowmenu:before{content:"\e001";display:inline-block;font-family:webicons;font-weight:400;width:100%;text-align:center;font-size:21px}
.tumblrfeed{padding:1em 7%;margin-top:5em;margin-bottom:2em}
.home .tumblrfeed,.tumblrfeed .item>.post-meta:first-child{margin-top:2em}
.home .tumblrfeed .item,.tumblrfeed .item{padding-top:50px}
.tumblrfeed .item .post-meta{position:static;padding:0 0 9px;margin-top:0;margin-bottom:6px;margin-right:0;border-top:none}
.tumblrfeed .item .post-meta .tags a{margin-bottom:8px}
.tumblrfeed .item .date{position:absolute;top:0;right:50%;text-align:center;font-family:ff-meta-serif-web-pro,Times,serif;font-size:14px;margin:0 -30px 0 0;width:60px}
.tumblrfeed .item .date .d,.tumblrfeed .item .date .ml{font-family:proxima-nova,Arial,Helvetica,sans-serif}
.tumblrfeed .item .date .y{display:none}
.tumblrfeed .item .date .d{display:block;background:#484444;border-radius:60px;color:#f7f3ed;line-height:50px;padding-bottom:10px;font-size:30px;-webkit-box-shadow:2px 2px 0 #f7f3ed,3px 3px 0 #aca9a5;box-shadow:2px 2px 0 #f7f3ed,3px 3px 0 #aca9a5}
.tumblrfeed .item .date i.stream{position:absolute}
.tumblrfeed .item .date .ml{display:block;margin-top:-27px;font-size:10px;font-weight:500;text-transform:uppercase;color:#efeee4}
.tumblrfeed .item .share-blog ul{width:274px}
.tumblrfeed .item .share-blog ul li{display:block;float:left;text-align:left;width:130px}
.tumblrfeed .item .share-blog ul li.facebook{margin-right:0;padding-left:9px;height:24px}
.tumblrfeed .item .share-blog ul li.twitter{margin-left:2px}
.tumblrfeed .item .title{text-align:center;font-size:1.875em;line-height:1.2em;padding-top:1em}
.tumblrfeed .item p{line-height:1.5em}
.tumblrfeed .item iframe,.tumblrfeed .item img{margin:0 -9%;width:118%;max-width:none;height:auto}
.tumblrfeed .item img,.tumblrfeed .item img.border{border:0;padding:0}
.tumblrfeed .item .imagebox:after{width:100px;margin-bottom:0}
.tumblrfeed .item .imagebox img{margin-bottom:1em}
.tumblrfeed .email-list p{font-size:.85714286em;margin-left:0;margin-right:0}
.tumblrfeed .email-list form button{margin:10px 0 0;width:100%;max-width:330px}
.tumblrfeed .recent-posts,.tumblrfeed .related-posts{margin:2em 0 0}
.footer{padding:0}
.info{padding:60px 20px 50px;border:0}
.info h2{font-size:15px}
.info h2 i{display:none}
.info ul.social{margin:0 auto}
.taglist{padding-bottom:0}
.taglist ul{margin-left:-20px;margin-right:-10px}
.taglist .taglist-dynamic .taglist-more{position:static;padding:0 10px;margin-bottom:20px;text-align:center;line-height:30px;font-size:12px;font-weight:400;text-transform:uppercase;-webkit-transition:all .1s;transition:all .1s;color:#363433}
.taglist .taglist-dynamic .taglist-more:before{content:"\e008";display:inline-block;font-family:webicons;font-weight:400;width:1em;text-align:center;font-size:9px;margin-right:4px}
.taglist .taglist-dynamic ul:after{top:50px}
}
@media screen and (max-width:380px){#mediaformat:after{content:"tiny"}
#mediaformat{font-family:tiny}
.tumblrfeed .item .share-blog ul{width:130px}
.tumblrfeed .item .share-blog ul li{width:110px}
.tumblrfeed .item .share-blog ul li.twitter{margin-left:9px}
.taglist ul li{margin:0 0 10px 10px}
.taglist ul li a{padding:0 8px}
.taglist ul li a:after,.taglist ul li span{display:none}
.taglist .taglist-dynamic .taglist-more{top:-34px;height:24px;line-height:24px;margin-right:-12px;margin-bottom:9px;color:#363433;text-decoration:none}
.taglist .taglist-dynamic ul:after{top:40px}
}
@media print{body,img{margin:0;padding:0}
body,h1 a,h2 a,h3 a,h4 a{color:#000}
caption,td,th{text-align:left}
blockquote,caption,h1,h2,h3,h4,h5,img,pre,td,th,tr{page-break-inside:avoid}
.pghead h1,a{font-weight:700}
.article img,.box,.box:after,.fi_bdy,.fi_chk,.fi_rdo,.fi_txt,label{clear:both}
.quizbox .bar,.quizbox ul{page-break-before:avoid}
#raggaplay,#webreader-root,#webreaderContainer,.adbanner,.adbox,.advert,.archivelink,.buttons,.byggiraeplica,.chapters,.collapse-closed,.focustarget,.monthlist,.more,.morelink,.moreolder,.pagestyle,.paging,.pgextra1,.pgextra2,.pgextra3,.pgextra4,.pgfoot,.screen-only,.share-widgets,.skiplink,.stream,.tab-box,.yearindex,body form .pickdate .EPLICA_ctrl,body form .pickdatelink,object{display:none!important}
.msie *,[style*=min-height]{min-height:0!important}
body{font-family:Palatino,"Book Antiqua",Times,"Times New Roman",serif;font-size:12pt;line-height:1.25}
caption,div,table{font-size:1em}
a{text-decoration:none}
blockquote,dl,ol,p,table,ul{margin-top:0;margin-bottom:.67em}
ol,ul{margin-left:0;padding-left:2.25em}
img{border:0}
caption,h1,h2,h3,h4,h5{font-family:Helvetica,Geneva,Arial,sans-serif;page-break-after:avoid;font-weight:700;margin:0 0 .5em}
h1{font-size:1.5em}
h2{font-size:1.33em;margin-top:1.85em}
h3{font-size:1.1em;margin-top:1.1em}
caption,h4{font-size:.9em;margin-top:1em;margin-bottom:0}
blockquote,h2,h3,li,p{orphans:3;widows:3}
blockquote,pre{border:1px solid #ccc;padding:5px}
table{border-collapse:collapse;border-top:.67pt solid #ccc;border-left:.67pt solid #ccc}
thead{display:table-header-group}
.box:after,.fi_bdy label,.fi_txt label{display:block}
thead tr:last-child>th{border-bottom:1pt solid #666}
td,th{vertical-align:top;border-right:.67pt solid #ccc;border-bottom:.67pt solid #ccc;padding:.2em .5em}
.box,.pghead{border-bottom:1pt solid #000}
td.num,th.num{text-align:right;white-space:nowrap}
table.grid{page-break-inside:auto;border:0}
.quizbox,.quizbox ul,table.grid td{page-break-inside:avoid}
table.grid td{widows:2;orphans:2;border:0;padding:0}
label{margin-top:.2em}
.fi_txt label{float:left;width:10em}
.fi_chk input{float:left}
.pghead{padding-bottom:.4em;margin-bottom:1.2em}
.pghead h1{font-size:1.33em;margin:0;white-space:nowrap;text-transform:uppercase}
.pghead img{max-height:3em;width:auto;vertical-align:middle}
.box{padding-bottom:1.5em;margin-bottom:.8em}
.box:after{content:" ";height:0}
.article .chapters a:after,.article .imagebox a:after,.article .imgbox a:after,.article .meta a:after{content:none}
.boxhead{font-size:1.5em;margin-top:0}
.article .boxhead{display:none}
.articlelist .item h3 .meta,.pgmain .quizbox,.quizbox .bar{display:block}
.article h2.subtitle{font-size:1.1em;margin-top:0}
.article .meta{font-style:italic;margin-top:.67em}
.article img{margin:.2em 0 .5em;max-width:100%}
.article .imgright,.article img.right{float:right;margin:.2em 0 .4em 1em;max-width:45%}
.article .imgleft,.article img.left{float:left;margin:.2em 1em .4em 0;max-width:45%}
.article img.big{display:block;margin:0 auto .7em;text-align:center}
.article .imagebox,.article .imgbox{float:right;margin:0 0 1em;border-bottom:none;max-width:45%}
.article .imagebox .boxbody,.article .imgbox .boxbody{padding-left:1em}
.articlelist ul,.quizbox ul{padding-left:0;list-style:none}
.article ul.imagelist{padding:0;list-style:none}
.article .imagebox img,.article .imgbox img{max-width:100%}
.article .imgbox .imgcontent{font-size:.8em}
.article .imgbox .imgmeta{margin-top:.3em;font-size:.7em;color:#666}
.articlelist .meta{font-family:Palatino,"Book Antiqua",Times,"Times New Roman",serif;font-weight:400;font-size:.95em;margin-right:.25em}
.articlelist li{margin-bottom:.67em}
.articlelist li a{font-family:Helvetica,Geneva,Arial,sans-serif;font-weight:700}
.articlelist .item{margin-bottom:.9em;clear:both}
.articlelist .item img{float:right;margin:.2em 0 .5em 1em;max-width:45%}
.articlelist .item h3{font-size:1em;margin:.6em 0 .2em}
.articlelist .item h3 a{font-size:1.05em}
.quizbox h3{font-size:1em}
.quizbox .question{font-weight:700}
.quizbox .bar{border:.05em solid #000;margin-bottom:.5em}
.quizbox .results .bar img{height:1.2em}
#tumblr_controls,.email-list,.mnav,.recent-posts,.related-posts,.share-blog{display:none}
img{max-width:100%}
}